<?
	
	function notify($message,$location)
	{
?>
<html>
<body bgcolor="#ffffff" topmargin="0" leftmargin="0" marginheight="0" marginwidth="0">
	<script language="javascript">
	<!--

	alert("<?= $message ?>");
	window.location.href = '<?= $location ?>';

	// -->
	</script>
</body>
</html>
<?
	};

?>
